/*
For menu theming

- To replace file nice-menu.css (need to change the adress in page http://www.kinosphere.org/admin/appearance/settings)

*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.nice-menu li {
	border-width : 0px 0px 0px 0px;
	border-style : inset;
	border-color : #2279A8;
  float: left; /* LTR */
	background-color: #113d54;
}
ul.nice-menu a, ul.nice-menu a.active {
	color: white;
	font-size: 1em;
	font-weight : normal;
	padding: 18px 15px;
	float: none;
	text-decoration: none;
	display: block;
}
ul.nice-menu ul {
  top: 60px;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}
ul.nice-menu ul li {
  width: 10em;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}
ul.nice-menu-down li {
	height : 60px;
}
ul.nice-menu-down li:hover {
	background: rgb(34,121,168);
}
ul.nice-menu-down li li {
  border-top: 0;
	height : auto;
}
ul.nice-menu-down ul {
  left: 0; /* LTR */
	height : auto;
}
ul.nice-menu-down ul li {
  clear: both;
	height : 60px;
}
ul.nice-menu-down li ul li ul {
  left: 10em; /* LTR */
  top: -1px;
	height : auto;
}
ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}
